### Method

# CloudProviders Account get_action_group

#### Declaration [src]

    GActionGroup*
    cloud_providers_account_get_action_group (
      CloudProvidersAccount* self
    )

#### Description [src]

Get the action group exported in addition to the `GMenuModel` from `cloud_providers_account_get_menu_model()`.

Gets property | `CloudProviders.Account:action-group`

#### Return value

Type: `GActionGroup`

The action group exported by the cloud provider account.

The returned data is owned by the instance.